body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.container {
    text-align: left;
    animation: fadeInText 1s ease-in-out;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.2);
    width: 100%;
    max-width: 600px;
    position: relative;
}
.back-btn {
    position: fixed;
    top: 20px;
    left: 20px;
    padding: 10px 15px;
    background: #ff4757;
    color: white;
    font-weight: bold;
    border-radius: 8px;
    text-decoration: none;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease-in-out;
}

.back-btn:hover {
    background: #e84118;
    transform: scale(1.1);
}
